/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
/*=== Links in text ===*/
p a {color: var(--accent);}
p a:hover {text-decoration: underline;}

/*=== BUTTON HOVER EFFECTS ===*/
.brxe-button:hover {filter: brightness(1.3);}

.brxe-button.btn-outline--accent:hover {filter: brightness(1);}

/*=== remove color on Pretty Calendar links ===*/
a.fc-daygrid-day-number, a.fc-col-header-cell-cushion, a.fc-list-day-text 
{color: var(--text-light);}


 